@charset "utf-8";
body {
	margin:0 0 0 0;
	background-color:#000000;
	line-height: 0em;
}

div#main {
	height: 617px;
	width: 100%;
	background-color:#000000;
}

div#flashcontent{
	height: 617px;
	width: 100%;
	background-image:url(../images/flashcontent_bg.jpg);
	background-repeat: repeat-x;
	
}

div#alt{
	padding-top:200px;
	text-align: center;
	margin: 0 auto;	
}

div#bannerArea {
	height: 67px;
	width: 100%;
	background-image:url(../images/banner_bg.jpg);
	background-repeat: repeat-x;
}

div#centering {
	width: 560px;
	height: 67px;
	text-align: center;
	margin: 0 auto;	
}
div#centering ul {
	padding-top:10px;
	margin:0px;
	padding-left:0px;
	padding-right:0px;
}

.banner-s{
	width:104px;
	float:left;
	list-style:none;
	padding-left: 10px;
	padding-right:0px;
	padding-bottom:9px;
}

.banner-s-first{
	width:104px;
	float:left;
	list-style:none;
	padding-right:0px;
	padding-bottom:9px;
}

.banner-l{
	width:208px;
	float:left;
	list-style:none;
	padding-bottom:9px;
	padding-right:0px;
}


div#banner1{
	height: 48px;
	width:104px;
	background-image: url(../images/banner1_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}

div#banner2{
	height: 48px;
	width:104px;
	background-image: url(../images/banner2_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}

div#banner3{
	height: 48px;
	width:104px;
	background-image: url(../images/banner3_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}

div#banner4{
	height: 48px;
	width:104px;
	background-image: url(../images/banner4_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}

div#banner5{
	height: 48px;
	width:104px;
	background-image: url(../images/banner5_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}

div#banner6{
	height: 48px;
	width:208px;
	background-image: url(../images/banner6_2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}
